Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xtend.typesystem.xsd
Bundle-Version: 2.2.0.qualifier
Require-Bundle: org.eclipse.xsd;visibility:=reexport,
 org.eclipse.xtend,
 org.eclipse.xtend.util.stdlib,
 org.eclipse.xtend.typesystem.emf;visibility:=reexport,
 org.eclipse.emf.mwe.utils,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.xpand
Export-Package: org.eclipse.xtend.typesystem.xsd,
 org.eclipse.xtend.typesystem.xsd.builder,
 org.eclipse.xtend.typesystem.xsd.lib,
 org.eclipse.xtend.typesystem.xsd.type,
 org.eclipse.xtend.typesystem.xsd.util
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.apache.commons.logging
